Subject: UNH Mobility Testing

From: Ray LaRocca <[email-masked]>
Date: Tue, 16 Nov 1999 17:22:53 -0500

Hello All,

The UNH InterOperability Lab is enhancing its IPv6 Test Suite by
implementing tests for Mobility support for IPv6.  We are looking for some
representative implementation to assist in the final development of our
tests.  If you are interested in participating in this process please
contact me.

Regards,
-Ray

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------